# This file is generated by Dist::Zilla::Plugin::CPANFile v6.017
# Do not edit this file directly. To change prereqs, edit the `dist.ini` file.

requires "File::chdir" => "0";
requires "Getopt::Long" => "0";
requires "Plack::App::Proxy" => "0";
requires "Plack::Builder" => "0";
requires "Plack::Runner" => "0";
requires "Pod::Usage" => "0";
requires "Starman" => "0";
requires "perl" => "5.006";
requires "strict" => "0";
requires "warnings" => "0";
recommends "AppLib::CreateSelfSignedSSLCert" => "0";
recommends "File::Temp" => "0";

on 'test' => sub {
  requires "perl" => "5.006";
};

on 'configure' => sub {
  requires "ExtUtils::MakeMaker" => "0";
  requires "perl" => "5.006";
};